Bug 224560 - Missing Requires(preun): alternatives
Missing Requires(preun): alternatives
Product: Fedora
Classification: Fedora
Component: openmpi (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2007-01-26 09:30 EST by Phil Knirsch
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-17 15:30:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2007-01-26 09:30:44 EST
During an automated install/deinstall check the following error has happened:

ERROR: Output running pre uninstall script for package openmpi-libs-0:1.1-7.fc7.i386
/var/tmp/rpm-tmp.4SFBHe: line 1: alternatives: command not found

Adding this line to the specfile will fix the problem:

Requires(preun): alternatives
Comment 1 Doug Ledford 2007-10-17 15:30:19 EDT
This has been fixed for some time now.

Note You need to log in before you can comment on or make changes to this bug.